html, body {
  font-size: 14px;
  font-family: Poppins, Georgia, serif, serif, sans-serif;
  line-height: 26px;
  font-weight: 400;
  color: #020202;
}
h1 {
  font-size: 55px;
  font-family: Poppins;
  line-height: 60px;
  font-weight: 400;
  color: #fff;
}
h2 {
  font-size: 32px;
  font-family: Poppins;
  line-height: 36px;
  font-weight: 400;
  color: #008999;
}
h3 {
  font-size: 24px;
  font-family: Poppins;
  line-height: 28px;
  font-weight: 400;
  color: #020202;
}
h4 {
  font-size: 1.65em;
  font-family: Poppins;
  line-height: 1.5em;
  font-weight: 400;
  color: #020202;
}
h5 {
  font-size: 1.35em;
  font-family: Poppins;
  line-height: 1.5em;
  font-weight: 400;
  color: #020202;
}
h5 {
  font-size: 1.15em;
  font-family: Poppins;
  line-height: 1.5em;
  font-weight: 400;
  color: #020202;
}
